uuid: 5a1ea253-49ad-4368-bcd9-e29a5ebcbbf4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_ori_ville
    - node.type.association
id: node.association.field_ass_ori_ville
field_name: field_ass_ori_ville
entity_type: node
bundle: association
label: 'Ville (original)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
